[Bug 313658] Re: Please merge bluemon_1.4-5(universe) from debian unstable

Bhavani Shankar right2bhavi at gmail.com
Sun Jan 4 08:33:44 GMT 2009


for ubuntu > ubuntu diff please see:

http://launchpadlibrarian.net/20893456/bluemon_1.4-3ubuntu1_1.4-5ubuntu1.diff.gz

** Changed in: bluemon (Ubuntu)
       Status: New => Confirmed

-- 
Please merge bluemon_1.4-5(universe) from debian unstable
https://bugs.launchpad.net/bugs/313658
You received this bug notification because you are a member of
Bluetooth, which is subscribed to bluemon in ubuntu.



More information about the Ubuntu-bluetooth mailing list